BODY {background-color:#ffffff}
A {color:#0033bb}
A:hover {color:#0033bb}
TD {color:#000000}
.colors_background_main {background-color:#ffffff}
.colors_background1 {background-color:#E1DFD2}
.colors_background1_text {color:#924907}
.colors_background2 {background-color:#ff9900}
A.colors_background2_text:hover {color:#ffffff}
.colors_background2_text {color:#ffffff}
.colors_background3 {background-color:#000099}
A.colors_background3_text:hover {color:#ffffff}
.colors_background3_text {color:#ffffff}
.colors_backgroundlight {background-color:#ffffff}
.colors_backgroundlight_dark {background-color:#000099}
.colors_backgroundneutral {background-color:#ffffff}
.colors_backgroundneutral_dark {background-color:#dddddd}
.colors_descriptionbox {background-color:#ffffff}
.colors_highlight {background-color:#fe784b}
.colors_lines {background-color:#000000}
.colors_lines_light {background-color:#000000}
.colors_links {color:#0033bb}
A.colors_links:hover {color:#0033bb}
.colors_menutitle {background-color:#000000}
.colors_menutitletext {color:#ffffff}
#.colors_pricebox {background-color:#000000}
.colors_productname {color:#000000}
A.colors_productname:hover {color:#0055bb}
.colors_productprice {color:#cc0000}
A.colors_text:hover {color:#000000}
.colors_text {color:#000000}